.aer_member_detail {
    padding: 1rem;
    max-width: var(--page_width);
    margin: 0 auto;
}

@media screen and (min-width: 36rem) {
    .aer_members {
        padding: 2rem;
    }
}

.aer_member_detail_container {
    max-width: 48rem;
    margin: 3rem auto;
    padding: 1rem 1.5rem;
    box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.05);
}

.aer_member_detail_container h1 {
    font-family: var(--secondary_font);
    background-color: var(--secondary_color);
    color: var(--white);
    margin: -1rem -1.5rem 0;
    padding: 1rem 1.5rem;
}

.aer_member_detail_container address {
    font-style: normal;
    margin-bottom: 2rem;
    margin-top: 2rem;
    font-size: 1.125rem;
    line-height: 2rem;
}

.aer_member_detail_container p {
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 0.5rem;
}

.aer_member_detail_container ul {
    padding: 0;
    list-style: none;
    font-size: 1.125rem;
    line-height: 2rem;
}

.aer_member_back_button {
    text-align: right;
    display: block;
    margin-top: 2rem;
}